<div>
   START
</div>
<?php
include('php_gene.php');
include('../_cfg/config1.php');
$link_data=sql_connect('',$cfg_empr.'full','',$cfg_empr);

$test_maes=data_maes('enti','0915379374');

echo '<br>*/*/*/*/*/';
echo $test_maes;
echo '<br>-+--++-+-';
echo var_dump($test_maes);



?>
